<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFrameworks>net452;netstandard2.0</TargetFrameworks>
    <GenerateAssemblyInfo>false</GenerateAssemblyInfo>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Katteker\Katteker.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="MarkdownSharp" Version="2.0.5" />
  </ItemGroup>

</Project>
